Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Error with npm on node 0.6.2 #111

Open
Atmospherian opened this Issue · 0 comments

1 participant

@Atmospherian

I read that 0.6.3 has issues, so i downgraded to 0.6.2, can't install zappa. I can install express and socket.io just fine on their own, but not zappa.

npm ERR! error installing express@2.5.1 Error: getaddrinfo ENOENT
npm ERR! error installing express@2.5.1 at errnoException (dns.js:31:11)
npm ERR! error installing express@2.5.1 at Object.onanswer as oncomplete
npm ERR! error installing zappa@0.3.3 Error: getaddrinfo ENOENT
npm ERR! error installing zappa@0.3.3 at errnoException (dns.js:31:11)
npm ERR! error installing zappa@0.3.3 at Object.onanswer as oncomplete
npm ERR! Error: getaddrinfo ENOENT
npm ERR! at errnoException (dns.js:31:11)
npm ERR! at Object.onanswer as oncomplete
npm ERR! Report this entire log at:
npm ERR! http://github.com/isaacs/npm/issues
npm ERR! or email it to:
npm ERR! npm-@googlegroups.com
npm ERR!
npm ERR! System Linux 3.1.1-1-ARCH
npm ERR! command "node" "/usr/bin/npm" "install" "zappa" "-g"
npm ERR! cwd /home/jason/Downloads
npm ERR! node -v v0.6.2
npm ERR! npm -v 1.0.106
npm ERR! code ENOTFOUND
npm ERR!
npm ERR! Additional logging details can be found in:
npm ERR! /home/jason/Downloads/npm-debug.log
npm not ok

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.